@echo off
echo 正在修改 hosts 文件...
echo 127.0.0.1 dldir1.qq.com >> %SystemRoot%\System32\drivers\etc\hosts
echo 127.0.0.1 dldir1v6.qq.com >> %SystemRoot%\System32\drivers\etc\hosts
echo hosts 文件修改完成。

echo 正在刷新 DNS 缓存...
ipconfig /flushdns
echo DNS 缓存刷新完成。

pause